recursive-include tests *.py
# Include Makefile includes
include *.mk
include .coveragerc
include LICENSE.txt
include Makefile
include src/pgwui_upload/VERSION
include src/pgwui_upload/templates/*.mak
include tox.ini
